@charset "UTF-8";

::-moz-selection { color: #0B5060;  background: #ECF1CB; }
::selection      { color: #0B5060;  background: #ECF1CB; }


/* Fundido */

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

/* Generales */

body {
    background: #0B5060;
    height: 100dvh;
    color: #ECF1CB;
}
.fondo {
  height: 100dvh;
  width: 100dvw;
  display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../img/fondo.jpg);
    background-blend-mode: multiply;
    background-position: center center;
  background-size: cover;
  opacity: .4;
}
.logo {
    position: absolute;
    top: calc(50dvh - 100px);
    left: calc(50dvw - 125px);
  
}
.logo img {
    width: 250px;
}
.texto {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10vh;
}
p {
  font-family: "Funnel Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}